Orders
All operations require authentication.
List current order IDsProduction
Response
Reads your token from $OVH_TOKEN
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ currentOrderIds \
-H "authorization: Bearer $OVH_TOKEN"[ 0]
List proceduresDeprecated
Deprecated since Jun 1, 2026, will be removed on Jun 1, 2027.
Response
Reads your token from $OVH_TOKEN
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ procedure \
-H "authorization: Bearer $OVH_TOKEN"[ 0]
Get a procedureProduction
Path parameters
Procedure ID
Response
The date at which the procedure was closed.
Procedure ID
The URL of the procedure document.
The date at which the procedure was opened.
The current status of the procedure.
cancelleddoingdonetodowaiting_for_customerExample uses id = 0
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ procedure/ {id} \
-H "authorization: Bearer $OVH_TOKEN"{ "finishDate": "2024-01-01T12:00:00Z", "id": 0, "pdfUrl": "string", "requestDate": "2024-01-01T12:00:00Z", "status": "cancelled"}
Create a procedureDeprecated
Deprecated since Jun 1, 2026, will be removed on Jun 1, 2027.
Request body (required)
Account's BIC
Account's IBAN
Account owner's address
Account owner's name
The ID of your registered SEPA account payment mean.
Response
The date at which the procedure was closed.
Procedure ID
The URL of the procedure document.
The date at which the procedure was opened.
The current status of the procedure.
cancelleddoingdonetodowaiting_for_customerReads your token from $OVH_TOKEN
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ procedure \
-H "authorization: Bearer $OVH_TOKEN"{ "finishDate": "2024-01-01T12:00:00Z", "id": 0, "pdfUrl": "string", "requestDate": "2024-01-01T12:00:00Z", "status": "cancelled"}
Check if a procedure is requiredProduction
Response
Reads your token from $OVH_TOKEN
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ procedure/ required \
-H "authorization: Bearer $OVH_TOKEN"true
Cancel a procedureProduction
Path parameters
Procedure ID
Response
Example uses id = 0
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ procedure/ {id}/ cancel \
-H "authorization: Bearer $OVH_TOKEN"Get all available accessoriesProduction
Query parameters
Phone brand
The country
bechdeesfrgbukResponse
The accessory description
The accessory name
Accessory price
An URL to accessory details
Reads your token from $OVH_TOKEN
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ telephony/ accessories \
-H "authorization: Bearer $OVH_TOKEN"[ { "description": "string", "name": "string", "price": { "currencyCode": "AUD", "text": "string", "value": 0 }, "url": "string" }]